@ECHO OFF
CLS
ECHO            D U K E   N U K E M   3 D   e X T R E M E   B E T A   2
ECHO.
ECHO.
ECHO Uninstalling eXTREME...
ECHO.
ECHO.
rename E1L7A.map E1L7A.eXX
rename E1L8A.map E1L8A.eXX
rename E1L9.map E1L9.eXX
rename E1L10.map E1L10.eXX
rename E1L11.map E1L11.eXX
rename E2L1.map E2L1.eXX
rename E2L2.map E2L2.eXX
rename E2L3.map E2L3.eXX
rename E2L4.map E2L4.eXX
rename E2L5.map E2L5.eXX
rename E2L6.map E2L6.eXX
rename E2L7.map E2L7.eXX
rename E2L8.map E2L8.eXX
rename E2L9.map E2L9.eXX
rename TILES000.art TILES000.eXX
rename TILES002.art TILES002.eXX
rename TILES003.art TILES003.eXX
rename TILES005.art TILES005.eXX
rename TILES006.art TILES006.eXX
rename TILES008.art TILES008.eXX
rename TILES009.art TILES009.eXX
rename TILES010.art TILES010.eXX
rename TILES014.art TILES014.eXX
rename MOVE.mid MOVE.eXX
rename EMPIRE.mid EMPIRE.eXX
rename SIGMA3.mid SIGMA3.eXX
rename SIGMA1-2.mid SIGMA1-2.eXX
rename GRABBAG.mid GRABBAG.eXX
rename VIXEN.mid VIXEN.eXX
rename XHUNTER.mid XHUNTER.eXX
rename RUN.mid RUN.eXX
rename ALIEN.mid ALIEN.eXX
rename AMPIE.mid AMPIE.eXX
rename BATTLE.mid BATTLE.eXX
rename DOOM.mid DOOM.eXX
rename GATOR.mid GATOR.eXX
rename HEBACK.mid HEBACK.eXX
rename MAKECRY.mid MAKECRY.eXX
rename YOUDEAD.mid YOUDEAD.eXX
rename glaunch.wav glaunch.eXX
rename flame.wav flame.eXX
rename armor.wav armor.eXX
rename lsrbmbwn.wav lsrbmbwn.eXX
rename kickhit.wav kickhit.eXX
rename rpgfire.wav rpgfire.eXX
rename barmusic.wav barmusic.eXX
rename guncock.wav guncock.eXX
rename machine.wav machine.eXX
rename m16.wav m16.eXX
rename sliroa02.voc sliroa02.eXX
rename slirec06.voc slirec06.eXX
rename slimat.voc slimat.eXX
rename slidie03.voc slidie03.eXX
CLS
ECHO            D U K E   N U K E M   3 D   e X T R E M E   B E T A   2
ECHO.
ECHO.
ECHO eXTREME Uninstallation Complete
ECHO.
ECHO.